﻿body {
background: #fafcfe url("//image.wjx.com/images/wjx/JoinQuestionnaire/newsolid/newbackground13.jpg") repeat-x top center;
}
#jqContent {
padding-top: 188px;
}
#headerCss {
background: white no-repeat;
width: 920px;
margin: 0 auto;
border-top-left-radius: 8px;
border-top-right-radius: 8px;
border: 6px solid #60a4dd;
border-bottom: none;
}
#mainCss {
background: white;
width: 920px;
margin: 0 auto;
border: 6px solid #60a4dd;
border-bottom: none;
border-top: none;
}
#footercss {
width: 920px;
margin: 0 auto;
background: white;
border-bottom-left-radius: 8px;
border-bottom-right-radius: 8px;
border: 6px solid #60a4dd;
border-top: none;
height: 20px;
}
.surveyhead h1{
color:#177bce
}
input.submitbutton {
background: #157fd8;
border: 1px solid #116fbe;
}
input.submitbutton_hover,input.submitbutton:hover
{
background:#3897e7;color:#fff !important;
}
legend{display:none;}
fieldset{border:0;}